Lists accounts managed by the current user.
Lists the accounts managed by the current user. Users need to be explictly approved by Telnyx in order to become manager accounts.
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Consolidated filter parameter (deepObject style). Originally: filter[email][contains], filter[email][eq], filter[organization_name][contains], filter[organization_name][eq]
{
"email": { "contains": "john" },
"organization_name": { "eq": "Example Company LLC" }
}
Consolidated page parameter (deepObject style). Originally: page[number], page[size]
Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.
That is:
-
email: sorts the result by theemailfield in ascending order. -
-email: sorts the result by theemailfield in descending order.
If not given, results are sorted by
created_at in descending order.created_at, email "email"
Specifies if cancelled accounts should be included in the results.
true